Программа: Beagle 0.2.4, возможно более ранние версии.

Уязвимость позволяет удаленному пользователю скомпрометировать уязвимую систему.
Уязвимость существует из-за небезопасной обработки аргументов командной строки,
передаваемых внешним вспомогательным приложениям. Злоумышленник может обманом
заставить скачать файл со специально сформированным именем и выполнить
вспомогательное приложение с произвольными аргументами.
 

Оставить мнение